
#box_main_sub2 {
    clear: both;
    height: 400px;
    margin: 0 auto;
    width: 1200px;
	
}
#box_main_sub3 {
    clear: both;
    height: 230px;
    margin: 30px auto;
    width: 1200px;
}
#box_main_sub4 {
    clear: both;
    margin: 0 auto;
    width: 1200px;

}
#box_main_sub5 {
    background: url("../images/kdtdbg.jpg") no-repeat scroll center 50% rgba(0, 0, 0, 0);
    clear: both;
    height: 175px;
    margin: 20px auto 60px;
    width: 1200px;

}
#box_main_sub6 {
    clear: both;
    height: 440px;
    margin: 30px auto;
    width: 1200px;
}

#box_main_sub7 {
    clear: both;
    margin: 30px auto;
    width: 1200px;
}
#box_main_sub8 {
    clear: both;
	height:350px;
    margin: 0 auto;
    width: 1200px;
}

#box_main_sub5_sub1 {
    float: left;
    margin-left: 45px;
    padding-top: 15px;
    width: 340px;
}
#box_main_sub5_sub2 {
    float: left;
    margin-left: 50px;
    padding-top: 15px;
    width: 340px;
}
#box_main_sub5_sub3 {
    float: left;
    margin-left: 50px;
    padding-top: 15px;
    width: 340px;
}
.ystxt {
    background: url("../images/tdli.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: right;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    padding-right: 50px;
    text-align: left;
    width: 150px;
}
.ys {
    margin-bottom: 20px;
}
.ysicon {
    float: left;
    padding-left: 20px;
    width: 90px;
}
#box_main_sub4_sub2 {
    clear: both;
    height: 205px;
    margin: 0 auto;
    width: 1200px;
}
.cp{ float:left; width:100%; margin-bottom:20px}
.cp ul{ float:right; width:1190px}
.cp ul li{float:left; width:280px; height:250px; line-height:40px; text-align:center; background:#eee; margin-right:14px; display:inline; font-size:16px; margin-top:20px}
.cp ul li img{ width:280px; height:210px}
.g_baaner{margin:0px auto; margin-top:20px; width:1200px; height:100px; margin-bottom:20px}

#box_main_sub8_sub1 {
    clear: both;
    margin: 0 auto;
    width: 1200px;
}
#box_main_sub8_sub2 {
    clear: both;
    margin: 0 auto 50px;
    width: 1200px;
}
#box_main_sub8_sub3 {
    clear: both;
    height: 195px;
    margin: 0 auto;
    width: 1200px;
}
#box_main_sub8_sub4 {
    clear: both;
    height: 100px;
    margin: 0 auto;
    width: 1200px;
}
#box_main_sub8_sub5 {
    clear: both;
    height: 60px;
    margin: 0 auto;
    width: 1200px;
}
.FrontProducts_list01_view3-d3_c1_01 {
    clear: both;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    width: 98%;
}
.FrontProducts_list01_view3-d3_c1_01 .content {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    overflow: hidden;
    width: 260px;
}
.FrontProducts_list01_view3-d3_c1_01 .pic-module .pic A IMG {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    height: 200px;
    width: 255px;
}
.ry{float:left; width:100%;}
.ry ul{float:left; width:100%;}
.ry ul li{float:left; width:260px; height:200px; margin-top:20px; margin-right:20px; display:inline; margin-left:20px}
.ry ul li img{width:260px; height:200px}


.xw{ margin:0px auto; width:1200px; margin-top:20px; overflow:hidden}
.xw1{float:left; width:360px; height:180px; border-right:#ccc 1px dashed; margin-left:30px; display:inline; }
.xw2{float:left; width:360px; height:180px; margin-left:30px; display:inline;}
.xw1_tit{float:left; width:100%}
.xw1_tit_l{float:left; width:auto; }
.xw1_tit_r{float:right; width:auto; margin-right:20px; display:inline}
h2{font-size:18px;}
.xw1_nr{float:left; width:100%; line-height:35px; margin-top:20px}
.yqlj{margin:0px auto; width:1200px;  clear:both; line-height:30px}
.yqlj ul{float:left; width:1160px; margin-left:20px; margin-bottom:20px; display:inline}
.yqlj ul a{margin-right:20px}
.yqlj span{font-weight:bold; margin-right:10px}

#box_main_sub8_sub3_sub1 {
    border-right: 1px dashed #ccc;
    float: left;
    margin-left: 15px;
    margin-right: 40px;
    padding-right: 15px;
    width: 340px;
}
#box_main_sub8_sub3_sub2 {
    border-right: 1px dashed #ccc;
    float: left;
    padding-right: 40px;
    width: 340px;
}



.columnSpace {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#iconDiv1{display:none;}
ul,li { padding:0; margin:0; list-style:none;}
.oc_bg{background:url(../images/online_bg.png) no-repeat; width:150px; height:531px;}
.btn{display:inline-block;text-decoration:none;cursor:pointer}
#big_C{position:fixed;_position:absolute;width:150px;height:531px;left:10px;top:120px}
.btn2{ font-size:14px; padding-top:130px; font-family:"微软雅黑"; }
.btn2 ul li { list-style:none;  width:150px; margin:8px 0; text-align:center}
.btn2 ul li span { display:block;text-align:left; padding:3px 0; text-align:center}

/* online */
#online_qq_tab a,.onlineMenu h3,.onlineMenu li.tli,.newpage{background:url(../images/float_s.gif) no-repeat;}
#onlineService,.onlineMenu,.btmbg{background:url(../images/float_bg.gif) no-repeat;}

#online_qq_layer{z-index:9999;position:fixed;right:20px;top:60px;margin:0 0 0 0;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html #online_qq_layer{position:absolute;top:expression(eval(document.documentElement.scrollTop));}

#online_qq_tab{width:28px;float:left;margin:100px 0 0 0;position:relative;z-index:9;}
#online_qq_tab a{display:block;height:1`8px;line-height:999em;overflow:hidden;}
#online_qq_tab a#floatShow{background-position:-30px -374px;}
#online_qq_tab a#floatHide{background-position:0 -374px;}

#onlineService{display:inline;margin-left:-1px;float:left;width:142px;display:none;background-position:0 0;padding:5px 0 0 0;}
.onlineMenu{background-position:-286px 0;background-repeat:repeat-y;padding:0 15px;}
.onlineMenu h3{height:34px;line-height:999em;overflow:hidden;border-bottom:solid 1px #ACE5F9;}
.onlineMenu h3.tQQ{background-position:0 20px;}
.onlineMenu h3.tele{background-position:0 -57px;}
.onlineMenu li{height:25px;line-height:25px;text-align:center; font-size:12px;}

.onlineMenu li.tli{padding:0 0 0 20px;font-size:12px;text-align:left;}
.onlineMenu li.tli1{padding:0 0 0 20px;font-size:12px;text-align:left;}
.onlineMenu li.zixun{background-position:0px -141px;padding:0 0 0 25px;}
.onlineMenu li.zixun1{ background: none repeat scroll 0 0 #61ae41; color: #FFFFFF;padding:0 0 0 25px;}
.onlineMenu li span { display:block; float:left; width:30px; padding-top:8px;}
.onlineMenu li.fufei{background-position:0px -190px;}
.onlineMenu li.phone{background-position:0px -244px;}
.onlineMenu li a.newpage{display:block;height:36px;line-height:999em;overflow:hidden;background-position:5px -100px;}
.onlineMenu li img{margin:8px 0 0 0;}
.onlineMenu li.last{border:0;}
.floatwx { text-align:center; padding-top:10px}

.wyzx{padding:8px 0 0 5px;height:57px;overflow:hidden;background:url(../images/webZx_bg.jpg) no-repeat;}

.tliH1{padding:0 0 0 20px;font-size:14px;text-align:left;}
.zixunH1{ background: none repeat scroll 0 0 #61ae41; color: #FFFFFF;}


.btmbg{height:12px;overflow:hidden;background-position:-143px 0;}

.wpaqq {display:block;height: 24px;clear:both;}
.area {
	background-color: #e6e6e6;
	/*height: 340px;*/
	margin-top: 25px;
	text-align: center;
	overflow: hidden;
	padding: 30px 0;
}

.area_title {
	display: block;
	margin: 20px auto 34px auto;
}

.area_box {
	position: relative;
	clear: both;
	overflow: hidden;
}

.area_item {
	position: relative;
	z-index: 10;
	display: inline-block;
	float: left;
	line-height: 39px;
	height: 39px;
	overflow: hidden;
	text-align: center;
	margin: 0px 24px 16px 24px;
	background-image: url(../images/area_item_bg.png);
}

.area_item span {
	float: left;
	width: 71px;
	color: white;
}

.area_item label {
	float: left;
	width: 131px;
	color: #fff;
}

.area_line {
	height: 1px;
	width: 800px;
	background-image: url(../images/area_bg.png);
	background-repeat: repeat-x;
	background-size: auto 1px;
	position: absolute;
	left: 100px;
}

.area_line:nth-child(1) {
	top: 20px;
}

.area_line:nth-child(2) {
	top: 75px;
}

.area_line:nth-child(3) {
	top: 130px;
}

.area_line:nth-child(4) {
	top: 185px;
	width: 500px;
}
.area_item_more {
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	display: inline-block;
	float: left;
}

.area_item_more span {
	color: #848484;
}

.area_item_more label {
	color: #ffa200;
}
